import { defineStore } from "pinia";
export const useUserStore = defineStore("user", {
    persist:true,
    state:()=>({
        token:""
    }),
    getters:{
        getToken(state){
            return state.token;
        }
    },
    actions:{
        setToken(token:string){
            this.token = token;
        }
    }
});